import { Injector } from './Injector/Injector';
import { IAdmin } from './Admin/Interface';
import "./Admin/Admin"
import {getLogger} from 'log4js';
getLogger().level = "debug"

require('events').EventEmitter.defaultMaxListeners = 0;
Injector.resolve<IAdmin>(IAdmin).start()